RubyGems Navigation menu

thefox-wallet 0.16.0

A Ruby library for tracking your finances.

Versões:

  1. 0.20.1 - December 25, 2018 (22,5 KB)
  2. 0.19.4 - August 31, 2018 (22,5 KB)
  3. 0.19.3 - August 31, 2018 (22,5 KB)
  4. 0.19.2 - August 31, 2018 (22,5 KB)
  5. 0.19.1 - August 31, 2018 (22,5 KB)
  6. 0.16.0 - February 18, 2017 (18 KB)
Mostrar todas as versões (25)

Runtime Dependencies (1):

  • uuid ~> 2.3
  • Development Dependencies (4):

    Donos:

    Autores:

    • Christian Mayer

    SHA 256 checksum:

    63b436b5a551ceb573ae2af1da42d1d56a200d79aa7367e599b6006a2ff4dfbc

    Total de downloads 24.573

    Desta versão 928

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    GPL-3.0

    Versão Requerida do Ruby: >= 2.1.0

    Links: